.woocommerce div.product div.images.woocommerce-product-gallery {
  opacity: 1 !important;
}
.wraper-banner-slider .banner-slider .banner-slider-item > .holder > .pic img {
  width: 100%;
  height: 100%;
}
.wraper-banner-slider {
  height: 500px;
}
.wraper-banner-slider *:not(img) {
  height: 100%;
}
.mediacenter-listing-box .alm-listing {
  display: flex;
  flex-wrap: wrap;
  margin: 0 -15px;
}
.wraper-banner-slider .banner-slider .swiper-pagination {
  height: auto;
}
@media (min-width: 1680px) and (max-width: 1920px) {
  .wraper-banner-slider {
    height: 650px;
  }
}

@media (min-width: 1921px) {
  .wraper-banner-slider {
    height: 700px;
  }
}

@media (max-width: 767px) {
  .wraper-banner-slider .pic {
    height: 450px;
  }
  .wraper-banner-slider {
    height: 450px;
  }
}
